Done installation of Foreman 1.2 using installer + puppet 3.3.0 also with foreman installer 
Description

Hi Team,

I have Installed foreman 1.2 with installer as per doc ,and to Integrate puppet run and mcollective with foreman on DOC there

mention

to made some changes in file and sudoers .

SO my query is that  isn't there any extra package required to use mcollective with foreman .

Kindly guide me the steps .

Thanks in Advance

History

#1 - 10/21/2013 09:08 AM - Dominic Cleal

- Tracker changed from Feature to Support

- Status changed from New to Feedback

I'm not sure I understand the question.  If you want to use MCollective, use the packages available from the MCollective project at

yum.puppetlabs.com, we don't provide it.  Also see their documentation at docs.puppetlabs.com for setup instructions.

A small amount of configuration is required for the foreman proxy to call MCollective, see our manual here - scroll down a little: 

http://theforeman.org/manuals/1.2/index.html#4.3.2SmartProxySettings

#2 - 02/27/2014 04:22 PM - Benjamin Papillon

Hello,

I'm closing this bug as installing MCollective is out of the scope of the installation process.

Feel free to reopen this bug or create a new one if you feel this is an error.

Regards

#3 - 02/27/2014 04:22 PM - Benjamin Papillon

- Status changed from Feedback to Closed
